Subject: Ticket Assigned - Bad Service in Click and Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jan 2022 16:31:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad Service in Click and Collect Hello,

I am staying in front click and collect desk in Rakah Janoubiyah branch for
more than 20 minutes without the presence any of your employees to give me
the package.

When I ask your cashiers on counter, they told me just wait.

This act is not acceptable for a big company as yours. I wasted long time
for 2 minutes job.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3798155